Cisco joined the April patch bonanza issuing security advisories for eight products, two of which the company considers critical.

The Cisco IP Phones Web Server and Cisco UCS Director and Cisco UCS Director Express for Big Data advisories contain a total of 10 vulnerabilities that together are considered critical by Cisco.

A specific set of Cisco IP Phones Web Server has a single bug, CVE-2020-3161, that if exploited can lead to a denial of service condition or remote code execution. The vulnerability is due to a lack of proper input validation of HTTP requests. An attacker could exploit this vulnerability by sending a crafted HTTP request to the web server of a targeted device, Cisco said.

Please register to continue.

Already registered? Log in.

Once you register, you'll receive:

  • News analysis

    The context and insight you need to stay abreast of the most important developments in cybersecurity. CISO and practitioner perspectives; strategy and tactics; solutions and innovation; policy and regulation.

  • Archives

    Unlimited access to nearly 20 years of SC Media industry analysis and news-you-can-use.

  • Daily Newswire

    SC Media’s essential morning briefing for cybersecurity professionals.

  • Learning Express

    One-click access to our extensive program of virtual events, with convenient calendar reminders and ability to earn CISSP credits.